### Property

# Foundry GitCommitBuilder:signing-format

#### Declaration

    property signing-format: utf8 [ read, write ]

#### Description [src]

The format to use for signing commits.

Common values are “gpg” for GPG signatures or “ssh” for SSH signatures. Defaults to “gpg” if not set.

Type:`gchar*`

Default value | gpg
Setter method | `foundry_git_commit_builder_set_signing_format()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no